[Elgg 1.5-1.12 & 2.X - 5.X: Tidypics] v4.2.0

Release Notes

  • Minimum Elgg version required is Elgg 4.2.0,
  • Updated for Elgg 4.2,
  • Getting HTML5 uploader working again due to BC breaking changes in jquery-ui in Elgg core,
  • Fixed deprecation issues.

Stats

  • Category: Photos and Images
  • License: GNU General Public License (GPL) version 2
  • Updated: 2024-5-7
  • Downloads: 147405
  • Recommendations: 221

Other Projects

View iionly's plugins